View Single Post
Old 6th November 2008
kasse kasse is offline
Fdisk Soldier
Join Date: Jun 2008
Posts: 67

I seem to have a problem with when I run
nspluginwrapper -i /usr/local/lib/npapi/linux-flashplugin/
i get
/usr/local/lib/nspluginwrapper/i386/linux/npviewer.bin: error while loading shared libraries: cannot open shared object file: No such file or directory
nspluginwrapper: no appropriate viewer found for /usr/local/lib/npapi/linux-flashplugin/
since I have the file /usr/local/lib/,
I wonder
1) is the "lib-path"(whatever that concept/variable that may be) not including /usr/local/lib and how does one set this?
2) is it asking for the linux version of, I followed the steps by vmhobbes, why am I missing this file?

EDIT: It works when I install x11-toolkits/linux-gtk2, but why was this missing when I followed the steps?
How do I find out which .so file it asks for ldd nspluginwrapper only shows some => /lib/ (0x28081000)
so that I would know libgtk-x11.d.d.d it asks for?

Last edited by kasse; 6th November 2008 at 11:27 PM.
Reply With Quote